Bug 103331 - gnome-mag-devel includes files owned by bhcompile
Summary: gnome-mag-devel includes files owned by bhcompile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: distribution   
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-08-28 22:41 UTC by Mike McLean
Modified: 2013-04-02 04:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-30 00:02:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McLean 2003-08-28 22:41:51 UTC
(no bugzilla component for gnome-mag yet)

Error(s) installing: gnome-mag-devel 0.10.2 3 i386
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: user bhcompile does not exist - using root

Comment 1 Jonathan Blandford 2003-08-29 18:44:59 UTC
Florian appeared to fix this.

Comment 2 Mike McLean 2003-09-22 22:53:18 UTC
The same version (0.10.2-3) is still in Cambridge, and I don't see anything
newer in beehive.

Comment 4 Mike McLean 2003-09-30 00:02:51 UTC
Confirmed fixed in Cambridge-re0929.nightly


Note You need to log in before you can comment on or make changes to this bug.